/*
Theme Name: Pretty Darkness
Theme URI: https://github.com/vossenv/wp-darkness
description: Blogrid Child Theme
Author: Danimae Vossen Author
URI: https://github.com/vossenv/wp-darkness
Template: blogrid
Version: 1.0.0
License:
GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.en.html
Tags: blog, news, right-sidebar, post-formats, custom-background, custom-logo, custom-menu, featured-images, threaded-comments, sticky-post, translation-ready */

:root {
    --delay: 0.0s;
    --time: 0.3s;
}


html, body {
    margin: 0px;
    height: 100%;
    min-width: 300px;
    min-height: 100%;
    background-color: black !important;
}

.trans-row-title {
    margin-left: -5000px;
    margin-right: -5000px;
    padding-left: 5000px;
    padding-right: 5000px;
    background: rgba(0, 0, 0, 0.4);
}


.site-info a:hover {
    border-bottom: none;

}

.content-wrap {
    margin: 0;
    min-width: 100%;
    width: 100%;
}

.icons img {
    margin-top: 20px;
    height: 40px;
    filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(355deg) brightness(106%) contrast(101%);
}

.icons img:hover {
    text-decoration: none;
    filter: invert(13%) sepia(98%) saturate(3905%) hue-rotate(287deg) brightness(93%) contrast(88%);
}

#page {
    max-width: 1700px;
    margin-left: auto;
    margin-right: auto;
}


b content, body {
    color: white;
}

.header-div {
    text-align: center;
}

.page-title-desktop {
    justify-content: space-around;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-logo-desktop img {
    width: 100px;
    margin-left: 20px;
    margin-right: 20px;
}

.title-logo-mobile img {
    width: 50px;
    margin-left: 10px;
}

#page-title-text-desktop {
    color: #ffffff;
    font-size: 50px;
    text-align: center;
}

.and {
    color: #ff6bd8
}

#page-title-text-mobile {
    font-size: 18px;
    text-align: left;
    margin-left: 30px;
    color: #ffffff;
    width: 100%;
    margin-right: 20px;
}

.page-title-mobile-inner-container, .page-title-desktop-inner-container{
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.ham-menu {
    margin-right: 20px;
}

.ham-menu a {
    padding: 0;
}

.top-nav-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
}

.top-nav-wrapper, .page-title-mobile{
    /*     background-image: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet); */
    background-image: linear-gradient(to right,#9300ff,#008282);
}

.center-main-menu, .page-title-mobile-inner-container  {
    background: rgb(0 0 0 / 55%);
}


.center-main-menu {
    width: 100%;
    min-width: 100%;
}

.menu-content-wrap, .menu-main-container, .primary-menu {
    width: 100%;
    min-width: 100%;
}

.menu-main-container {
    /*     padding: 20px; */
    padding-left: 2%;
    padding-right: 2%;
}

#masthead {
    margin-top: 10px;
    margin-bottom: 150px
}


.primary-menu .pmenu {
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-around;
    width: 100%;
    margin: 0;
    padding: 0;
}




.front_page {
    width: 100%;
    text-align: center;
}


article.fbox {
    box-shadow: None;
    background-color: transparent;
}



.primary-menu .pmenu, .super-menu.clearfix, #smobile-menu {
    background-color: transparent;
}

.main-navigation ul li a, a, .toggle-mobile-menu:before, .page article .entry-content, .posts-entryn, .fbox h1, .fbox h2, .fbox h3, .fbox h4, .fbox h5 {
    color: white;
}

.mobile-menu-active #page {
    display: None;
}

#smobile-menu {
    visibility: hidden;
}

.mobile-menu-active #smobile-menu {
    visibility: visible;
}


nav a {
    color: #ffffff;
    font-weight: 600;
    font-size: 15px !important;
    text-decoration: none;
    text-transform: uppercase;
}

nav li a:hover {
    background-color: #ffffff;
    color: black !important;
}



.custom-background {
    /*     background-position: top 70% center !important; */
    background-attachment: fixed !important;
    /*background-image: url('https://atphband.com/wp-content/uploads/2021/10/grey2ATPHlogo.gif'), url('https://data.1freewallpapers.com/detail/stars-glare-black-space.jpg') !important;*/
    background-size: cover !important;
    background-repeat: repeat !important;
}


.page-title-mobile {
    display:none;
}


@media all and (max-width: 1023px) {

    #masthead {
        margin-bottom: 50px;
        margin-top: 0;
    }


    .page-title-desktop {
        display:none;
    }

    .page-title-mobile {
        display:block;
    }

    #smobile-menu {
        width: 100%;
    }

    .primary-menu .pmenu {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
        align-items: stretch;
        /*         display: flex; */
        flex-direction: column;
        /*         align-items: center; */
        /* justify-content: space-evenly; */
        width: 100%;
        /*         margin: 10px; */
        padding: 0;
        border: none !important;
    }

    #smobile-menu.show .main-navigation ul li a,  #smobile-menu.show .main-navigation ul li  {
        text-align: center;
        width: 100%;
        border-bottom: none;
    }

    .menu-main-container {
        padding: 0;
    }

    .smenu-hide.toggle-mobile-menu.menu-toggle {
        border: none;
    }

    .header-div {
        margin-left: -5%;
        margin-right: auto;
        width: 110%;
    }

}

@media screen and (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}


body {
    scroll-behavior: smooth;
    max-width: 100%;
    overflow-x: hidden;
}

html,
body {
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
}


#entry-content {
    height: 100px !important;

}

article h1, article h2, article h3, article h4, article h5, article h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

article .entry-content {
    font-family: 'Open Sans', sans-serif;
}


/* XXXXXXXXXXXXXXX */

#secondary, #comments {
    display: None;
}

#primary {
    width: 100%;
    /*     margin-top: 10%; */
}


.single-post .featured-thumbnail {
    position: inherit;
}

.single-post .featured-thumbnail img {
    margin-top: 50px;
    height: 30vh;
    width: auto;
}

.featured-content {
    width: 100%;
    margin: 0;
    float: unset;
}

.single-post article {
    background-color: transparent;
}


p, h1, h2, h3, h4, h5 {
    color: white !important;
}

#test-content {
    margin-top: 200px;
}

.copyright {
    color: #941fa5;
}

.site-footer {
    margin-left: -20%;
    margin-right: -20%;
    width: 140%;
    background: rgb(0 0 0 / 40%);
    padding-left: 50px;
    padding-right: 50px;
}

.footer-text {
    border: none;
}
